.categories-ex__img img {
    max-width: 100%;
    height: auto;
}
.pr-images-two {
    --up-pr-images-padding: 50%;
}
.product__column {
    --up-flex-gap: 0px;
}
.categories-ex__img {
    width: 30%;
}
.photos__wrap {
    --up-grid-columns: 2;    
}

.sidebar__title_blog {
    font-size: 1.125rem;
    margin-bottom: -1rem;;
}    
.pr-images-two img {
    object-fit: contain;
}
.filters__toggle {
    background-color: khaki;
    border: 1px solid;
}    
.product__item-title {
    visibility: hidden;
}
@media (max-width: 800px) {
    .pr-features__item {
        width: 50%;
        margin: 0 0 15px;
        align-items: flex-end;
    }
    .pr-features__value {
        font-weight: 500;
    }
    .pr-features {
        flex-wrap: wrap;
        --up-flex-direction: auto;
        --up-flex-gap: 0rem;
        font-size: 0.9rem;
    }
    .pr-features__name {
        display: flex;
        font-family: 'Roboto';
        font-weight: 400;
    }    
    .pr-top__rating {
        visibility: hidden;
    }
}    
.pr-features__value{
    font-weight: 500;
}
.product__categories a {
    padding: 5px;
}
.pr-features__value a {
    text-decoration: underline;
    
}
.product__item .product__categories {
    padding: 10px 0 10px;
}
.product__brand-img {
    padding: 5px 0 5px;
}
.up-page h2, .up-page .h2, .up-page h3, .up-page .h3, .up-page h4, .up-page .h4 {
    margin: 0px;
}
.up-page img {
    border-radius:0px;
}
.sticky__wrap { 
    .pr-top__skus {
        font-size: 1.2rem;
        font-weight: 500;
    }
}
.up-page ul li, .up-page ol li {
    margin: 0;
}
.categories-ex__link {
        font-weight: 500;
}     
.description:not(.active) .min-height {
    max-height: 40rem;
}
.requisites {
    border-collapse: collapse; 
    width: 100%; 
} 
.table.requisites, table.requisites th, table.requisites td {
    border: 1px solid #E3E2DE; 
} 
.table.requisites th, table.requisites td {
    padding: 5px; 
    text-align: left; 
}
